ALTER TABLE `MCMDB_prod`.`PERF_CAMPIONAMENTO_CONFIG` 
CHANGE COLUMN `FLAG_ATTIVO` `FLAG_ATTIVO` VARCHAR(2) NULL DEFAULT NULL ;
COMMIT;



ALTER TABLE `MCMDB_prod`.`PERF_EVENTI_PAGATI`
ADD COLUMN `IMPORTO_AGGIO` DECIMAL(30,15) NULL DEFAULT NULL AFTER `DATA_REVERSALE`,
ADD COLUMN `QUADRATURA_NDM` CHAR(1) NULL DEFAULT NULL AFTER `IMPORTO_AGGIO`,
ADD COLUMN `IMPORTO_EX_ART_18` DECIMAL(30,15) NULL DEFAULT NULL AFTER `QUADRATURA_NDM`;
COMMIT;



ALTER TABLE `MCMDB_prod`.`PERF_EVENTI_PAGATI` 
ADD INDEX `PERF_EVENTI_PAGATI_IDX_01` (`CONTABILITA` ASC),
ADD INDEX `PERF_EVENTI_PAGATI_IDX_02` (`NUMERO_FATTURA` ASC),
ADD INDEX `PERF_EVENTI_PAGATI_IDX_03` (`VOCE_INCASSO` ASC),
ADD INDEX `PERF_EVENTI_PAGATI_IDX_04` (`NUMERO_FATTURA` ASC, `VOCE_INCASSO` ASC);
COMMIT;



ALTER TABLE `MCMDB_prod`.`PERF_MANIFESTAZIONE`
ADD COLUMN `FLAG_MEGACONCERT` BIT(1) NULL DEFAULT b'0' AFTER `TITOLO_ORIGINALE`,
CHANGE COLUMN `NOME_ORGANIZZATORE` `NOME_ORGANIZZATORE` VARCHAR(210) NULL DEFAULT NULL ;
COMMIT;



ALTER TABLE `MCMDB_prod`.`PERF_UTILIZZAZIONE`
CHANGE COLUMN `COMPOSITORE` `COMPOSITORE` VARCHAR(500) NULL DEFAULT NULL;
COMMIT;
